/*
  **SADECE ANASAYFAYA AIT CSS**
*/
/* MAIN SLIDER */
.home-slider {
    position: relative;
}

.main-slider .item {
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 100vh;
    min-height: 100vh;
}

    .main-slider .item::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.43);
        z-index: 2;
    }

.main-slider .video-item::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url('/Content/WebsiteTemplate/img/main-slider-overlay.png') no-repeat 50% 50%;
    background-size: cover;
    z-index: 1;
}

    .main-slider .item video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.main-slider .owl-dots {
    position: absolute;
    left: 0;
    top: 33%;
    counter-reset: slides-num;
    z-index: 5;
}

.main-slider .owl-dot {
    position: relative;
    display: block;
    counter-increment: slides-num;
    width: 95px;
    color: #d0d2d4;
    font-family: "Playfair Display";
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    background: none;
    border: none;
    border-bottom: 2px solid transparent;
    padding: 0 0 5px 0;
    margin-bottom: 35px;
    outline: none;
}

    .main-slider .owl-dot::after {
        content: counter(slides-num, decimal-leading-zero);
        display: inline-block;
    }

    .main-slider .owl-dot::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        border-bottom: 2px solid #fff;
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .main-slider .owl-dot:hover::before {
        -webkit-transform: scaleX(0.3);
        -ms-transform: scaleX(0.3);
        transform: scaleX(0.3);
    }

    .main-slider .owl-dot.active {
        color: #f0f1f2;
    }

        .main-slider .owl-dot.active::before {
            -webkit-transform: scaleX(1);
            -ms-transform: scaleX(1);
            transform: scaleX(1);
        }

.slide-text {
    position: absolute;
    top: 40%;
    left: 280px;
    max-width: 735px;
    color: #fff;
    z-index: 5;
}
.slide-link {
    z-index: 7;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:0;
    width:100%;
    height:100%;
}
.slide-text span {
    display: block;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.8s ease 1s;
    transition: all 0.8s ease 1s;
}
.slide-btn {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background-color: #df7d09;
    border-radius: 30px;
    border-top-left-radius: 0;
    padding: 13px 23px;
    -webkit-transition: all .4s;
    transition: all .4s;
    margin-top: 35px;
}
.main-slider .item:hover .slide-btn {
    border-top-left-radius: 30px;
}
.active .slide-text span {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.slide-title {
    font-size: 46px;
    font-weight: 700;
    letter-spacing: -0.25px;
    margin-bottom: 5px;
    overflow: hidden;
}

.slide-desc {
    font-size: 24px;
    overflow: hidden;
}

/* INTRO VIDEO */
.intro-video {
    position: absolute;
    top: 40%;
    right: 50px;
    z-index: 10;
}

.iv-title {
    color: #ed7b28;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    letter-spacing: -0.25px;
    margin-bottom: 10px;
}

.iv-img {
    border: 2px solid #fff;
    border-radius: 6px;
    overflow: hidden;
}

    .iv-img img {
        width: 100%;
    }

    .iv-img a {
        position: relative;
        display: block;
    }

        .iv-img a::after {
            content: "";
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            top: 0;
            background-color: rgba(0, 0, 0, 0.15);
        }

        .iv-img a svg {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            color: #fff;
            height: 40px;
            z-index: 2;
            -webkit-filter: drop-shadow(0 0 0.75rem rgba(21, 79, 113, 0.33));
            filter: drop-shadow(0 0 0.75rem rgba(21, 79, 113, 0.33));
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
        }

        .iv-img a:hover svg {
            height: 50px;
        }

/* SLIDER INDICATOR */
.slider-indicator {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

    .slider-indicator a,
    .slider-indicator span {
        display: inline-block;
    }

    .slider-indicator span {
        -webkit-animation: jumpy 1s infinite;
        animation: jumpy 1s infinite;
    }

@-webkit-keyframes jumpy {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes jumpy {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

/* HOME ABOUT */
.home-about {
    padding: 75px 0;
}

.ha-left {
    width: 56.79347826086957%;
    padding-right: 115px;
    float: left;
}

.ha-right {
    width: 43.20652173913043%;
    float: left;
}

.ha-img {
    position: relative;
    padding: 45px;
}

    .ha-img img {
        max-width: 100%;
    }

.ha-img-circle img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.ha-img-circle.rotate img {
    -webkit-animation: spin 5s cubic-bezier(0, 0, 0.16, 1.01) forwards;
    animation: spin 5s cubic-bezier(0, 0, 0.16, 1.01) forwards;
}

.ha-title {
    color: #3c3f41;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -1px;
    margin: 60px 0 40px;
}

.ha-desc {
    color: #5a5f62;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 300;
}

    .ha-desc p {
        margin-bottom: 28px;
    }

        .ha-desc p:first-child {
            color: #333;
            font-size: 24px;
            font-weight: 500;
        }

        .ha-desc p:last-child {
            margin-bottom: 0;
        }

.ha-link {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #ed7b28;
    background-color: #ed7b28;
    border-radius: 35px;
    border-top-left-radius: 0;
    padding: 15px 27px;
    margin-top: 45px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

    .ha-link:hover {
        border-top-left-radius: 35px;
    }

/* HOME SERVICES */
.home-services {
    padding: 0 5%;
    margin-bottom: 75px;
}

.hs-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.hsi-item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 50%;
    padding: 15px;
    text-align: center;
    min-height: 430px;
    z-index: 1;
}

    .hsi-item:first-child {
        background-color: #4a5053;
    }

    .hsi-item:last-child {
        background-color: #ed7b28;
    }

.hsi-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.15;
    z-index: -1;
}

    .hsi-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.hsi-title {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -0.25px;
    margin: 0 0 30px;
}

.hsi-desc {
    color: #fff;
    max-width: 630px;
    font-size: 16px;
    margin-bottom: 40px;
}

.hsi-info {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #fff;
    border-radius: 30px;
    border-top-left-radius: 0;
    padding: 16px 33px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.hsi-item:hover .hsi-info {
    color: #333;
    background-color: #fff;
}

/* HOME VIDEOS */
.home-videos {
    margin-bottom: 90px;
}

.home-videos-slider .owl-next,
.home-videos-slider .owl-prev {
    position: absolute;
    color: #aeb2ba;
    top: 110px;
    border: none;
    background: none;
    outline: none;
    padding: 0;
    z-index: 1;
}

    .home-videos-slider .owl-next svg,
    .home-videos-slider .owl-prev svg {
        height: 40px;
    }

.home-videos-slider .owl-next {
    right: -45px;
}

.home-videos-slider .owl-prev {
    left: -45px;
}

.home-videos-slider .item a {
    display: block;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

    .home-videos-slider .item a::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #333333;
        background: -webkit-linear-gradient(bottom, rgba(51, 51, 51, 0.8) 0%, rgba(51, 51, 51, 0) 100%);
        background: linear-gradient(0deg, rgba(51, 51, 51, 0.8) 0%, rgba(51, 51, 51, 0) 100%);
        z-index: 2;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .home-videos-slider .item a::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #333333;
        background: -webkit-linear-gradient(bottom, rgba(51, 51, 51, 0.8) 0%, rgba(51, 51, 51, 0) 100%);
        background: linear-gradient(0deg, rgba(51, 51, 51, 0.8) 0%, rgba(51, 51, 51, 0) 100%);
        z-index: 2;
        background: #ed7b28;
        background: -webkit-linear-gradient(bottom, rgba(237, 123, 40, 0.8) 0%, rgba(237, 123, 40, 0) 100%);
        background: linear-gradient(0deg, rgba(237, 123, 40, 0.8) 0%, rgba(237, 123, 40, 0) 100%);
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        opacity: 0;
    }

.home-videos-slider .item:hover a::after {
    opacity: 0;
}

.home-videos-slider .item:hover a::before {
    opacity: 1;
}

.home-videos-slider .item img {
    width: 100%;
}

.hvs-title {
    position: absolute;
    bottom: 40px;
    left: 44px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.25px;
    z-index: 3;
}

/* HOME GALLERY */

.hgs-img {
    position: relative;
    overflow: hidden;
    padding-bottom: 76%;
}

.hgs-img img {
    position: absolute;
    width: auto;
    height: 100%;
}

.home-gallery-slider {
    background-color: #b2b2b2;
    padding: 2px 0;
}

    .home-gallery-slider .item a {
        display: block;
        position: relative;
    }

        .home-gallery-slider .item a::after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: rgba(0, 0, 0, 0.3);
            -webkit-transform-origin: 50% 50%;
            -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
        }

    .home-gallery-slider .item:hover a::after {
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
    }

/* HOME NEWS */
.home-news {
    padding: 60px 0 70px;
}

.section-top {
    margin-bottom: 50px;
}

.section-title-holder {
    float: left;
}

.section-title {
    color: #333;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -0.5px;
    margin: 0;
}

.section-subtitle {
    color: #666;
    font-size: 16px;
    font-weight: 300;
}

.section-all-link {
    float: right;
}

    .section-all-link a {
        display: inline-block;
        color: #666;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: -0.25px;
        border-radius: 30px;
        border-bottom-right-radius: 0;
        box-shadow: 0px 0px 23px 6px rgba(68, 81, 86, 0.1);
        padding: 18px 30px;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

        .section-all-link a:hover {
            color: #fff;
            background-color: #ed7b28;
        }

.hns-img {
    margin-bottom: 30px;
    overflow: hidden;
    height: 207px;
    text-align: center;
    background: #e8760f;
}

    .hns-img img {
        max-width: 100%;
        max-height:100%;
        border-radius: 5px;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        margin:0 auto;
    }

.item:hover .hns-img img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.hns-text {
    padding: 0 30px;
}

.hns-title {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.25px;
    margin-bottom: 20px;
}

.hns-desc {
    color: #5a5f62;
    font-size: 16px;
    letter-spacing: -0.25px;
    line-height: 1.4;
}

.home-news-slider .owl-next,
.home-news-slider .owl-prev {
    position: absolute;
    color: #aeb2ba;
    top: 110px;
    border: none;
    background: none;
    outline: none;
    padding: 0;
    z-index: 1;
}

    .home-news-slider .owl-next svg,
    .home-news-slider .owl-prev svg {
        height: 40px;
    }

.home-news-slider .owl-next {
    right: -45px;
}

.home-news-slider .owl-prev {
    left: -45px;
}

.anim {
    opacity: 0;
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInLeft {
    -webkit-animation: fadeInLeft 1s forwards;
    animation: fadeInLeft 1s forwards;
}

@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInRight {
    -webkit-animation: fadeInRight 1s forwards;
    animation: fadeInRight 1s forwards;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInUp {
    -webkit-animation: fadeInUp 1s forwards;
    animation: fadeInUp 1s forwards;
}

.scrollTop {
    position: fixed;
    right: 25px;
    bottom: 25px;
    width: 45px;
    height: 45px;
    color: #fff;
    text-align: center;
    background-color: #ed7b28;
    opacity: 0;
    padding-top: 5px;
    cursor: pointer;
    z-index: 10;
}

.scrollTop svg {
    height: 35px;
}
.home-pop-up {
    /*display: none;*/
    margin: 0 auto;
    text-align: center;
    width: 800px;
    max-width: 100%;
    max-height: 100%;
}

    .home-pop-up img {
        max-width: 100%;
    }

.opened-popup img.mfp-img {
    padding: 0 0 0 !important;
}

.opened-popup .mfp-bottom-bar {
    display: none;
}

.opened-popup .mfp-image-holder .mfp-content figure {
    height: auto;
}

.opened-popup, .opened-popup button.mfp-close, button.mfp-arrow {
    cursor: pointer !important;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
    text-align: center;
    line-height: 30px;
    width: 30px;
    height: 30px;
    background: #fb7d0e;
}
/* MEDIA */
@media (max-width: 1439px) {
    .slide-text {
        left: 190px;
        max-width: 550px;
    }
    .slide-title {
        font-size: 36px;
    }

    .hns-title {
        font-size: 20px;
    }

    .hns-desc {
        font-size: 14px;
    }

    .hns-img {
        margin-bottom: 35px;
    }

    .home-services {
        padding: 0 1%;
    }

    .ha-title {
        font-size: 34px;
        margin: 0 0 30px;
    }

    .ha-desc p:first-child {
        font-size: 20px;
    }

    .hsi-title {
        font-size: 32px;
    }

    .hvs-title {
        bottom: 25px;
        left: 30px;
    }
}

@media (max-width: 1199px) {
    .slide-title {
        font-size: 36px;
    }

    .main-slider .owl-dots {
        display: none;
    }

    .slide-text {
        left: 15px;
    }

    .intro-video {
        right: 15px;
    }

    .anim {
        opacity: 1;
    }

    .iv-img {
        width: 300px;
    }
}

@media (max-width: 1090px) {
    .home-news-slider .owl-nav,
    .home-videos-slider .owl-nav {
        display: none;
    }
}

@media (max-width: 991px) {
    .slide-text {
        max-width: 430px;
    }
    .ha-left {
        width: 100%;
        padding-right: 0;
    }

    .ha-right {
        display: none;
    }

    .mfb-logo img {
        width: 70px;
    }
}

@media (max-width: 767px) {
    .home-about,
    .home-videos,
    .home-news {
        padding: 30px 15px;
    }

    .home-services {
        padding: 0;
        margin: 0;
    }

    .hs-inner {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .hsi-item {
        width: 100%;
    }

    .home-videos {
        margin-bottom: 0;
    }

    .section-title {
        font-size: 24px;
    }

    .ha-title {
        font-size: 28px;
    }

    .section-all-link a {
        font-size: 14px;
        padding: 10px 15px;
    }

    .section-subtitle {
        font-size: 14px;
    }

    .section-top {
        margin-bottom: 30px;
    }

    .home-gallery .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ha-desc p:first-child {
        font-size: 18px;
        font-weight: 700;
    }

    .ha-link {
        padding: 10px 18px;
        margin-top: 20px;
    }

    .hns-title {
        font-size: 18px;
    }

    .hns-img {
        margin-bottom: 15px;
    }

    .hns-text {
        padding: 0 10px;
    }

    .slider-indicator {
        display: none;
    }
    .slide-text {
        top: 46%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 15px;
        right: 15px;
        text-align: center;
        max-width: inherit;
    }

    .intro-video {
        left: 15px;
        right: 15px;
        top: auto;
        bottom: 10px;
    }

    .iv-img {
        width: 200px;
        margin: 0 auto;
    }

    .hsi-title {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .hsi-desc {
        margin-bottom: 15px;
    }

    .hsi-item {
        min-height: 280px;
    }
    .hsi-info {
        padding: 10px 33px;
    }
    .hsi-item {
        display: block !important;
        padding-top: 55px !important;
        padding-bottom: 55px !important;
    }
}

@media (max-width: 320px) {
    .section-all-link a {
        font-size: 14px;
        padding: 10px 10px;
    }

    .section-subtitle {
        font-size: 11px;
    }

    .section-title {
        font-size: 22px;
    }
}

@media(max-width: 767px) and (max-height:640px) {
    .slide-title {
        font-size: 30px;
    }
}

/*MIN*/
@media (min-width: 1485px) {
    .home-about .container {
        width: 1472px;
    }
}

@media (min-width: 1440px) {
    .home-gallery .container,
    .home-videos .container,
    .home-news .container {
        width: 1355px;
    }
}
